<?xml version="1.0" standalone="yes"?>
<skill id="46886">
  <title><![CDATA[8.11 Az akciógombok beállításainak megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson arra az akciógombra, amelyet módosítani kíván. ]]></text>
      <img_name>Images/46886_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Diavetítés | Akcióbeállítás </B>menüpontra.]]></text>
      <img_name>Images/46886_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Amikor végzett a beállításokkal, kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/46886_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Az akciógomb előzetes megtekintéséhez és teszteléséhez játssza le a diákat a <B>Diavetítés | Diavetítés</B> menüpontra vagy a <B>Diavetítés</B> gombra kattintva. (Lásd Multimédia: <A href="MM 9.4">A bemutató lejátszása</A>.) ]]></text>
      <img_name>Images/46886_3.jpg</img_name>
    </step>
  </steps>
</skill>